Permalink
Browse files

httparty 0.6.1

Need to bump from 0.4.2 all the way to 0.6.1, since versions
0.6.1 > x > 0.4.2 didn't inherit authentication info down to subclasses,
causing failures.
  • Loading branch information...
1 parent be66830 commit 5a7e8a468fcb062ae49f990ec8af80cbd676326a @l4rk l4rk committed Jul 11, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
2 Rakefile
@@ -10,7 +10,7 @@ begin
gem.email = "jonlarkowski@gmail.com"
gem.homepage = "http://github.com/hashrocket/mousetrap"
gem.authors = ["Jon Larkowski", "Sandro Turriate", "Wolfram Arnold", "Corey Grusden"]
- gem.add_dependency 'httparty', '>= 0.4.2'
+ gem.add_dependency 'httparty', '>= 0.6.1'
gem.add_development_dependency "activesupport", '>= 2.3.3'
gem.add_development_dependency "rspec", '>= 1.2.9'
gem.add_development_dependency 'factory_girl', '>= 1.2.3'

0 comments on commit 5a7e8a4

Please sign in to comment.